<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Lab 02</title>
  </head>
  <body>
  <h1>Notes List</h1>
    <table>
      <tr>
        <th>TO</th>
        <th>FROM</th>
        <th>TITLE</th>
        <th>MESSAGE</th>
      </tr>
      <!-- TODO loop from Notes model -->
      <!-- EXAMPLE SECTION -->
      {% for element in data %}
      <tr>
        <td>{{ element.to }}</td>
        <td>{{ element.note_from }}</td>
        <td>{{ element.title }}</td>
        <td>{{ element.message }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
